## slapos-node 1.9.3%2B1.0.320%2B1

=== debian/changelog ===
slapos-node (1.9.3+1.0.320+1-1) UNRELEASED; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Tue, 02 May 2023 07:09:28 +0000

slapos-node (1.9.3+1.0.320+1) UNRELEASED; urgency=medium

  * New version of slapos (1.9.3+1.0.320+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Thu, 27 Apr 2023 11:40:55 +0200

slapos-node (1.3.18+1.0.42+2) unstable; urgency=low

  * New version of slapos (1.3.18+1.0.42+2)

 -- Rafael Monnerat <rafael@nexedi.com>  Fri, 04 Nov 2016 18:04:09 +0100

slapos-node (1.3.18+1.0.42+1) unstable; urgency=low

  * New version of slapos (1.3.18+1.0.42+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Thu, 03 Nov 2016 17:53:02 +0100

slapos-node (1.3.15+1.0.35+1) unstable; urgency=low

  * New version of slapos with buildout2 (1.3.15+1.0.15.1+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Sun, 22 Mar 2015 13:48:16 +0100

slapos-node (1.3.5+0.250+1) unstable; urgency=low

  * New version of slapos (1.3.5+0.250+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Fri, 05 Dec 2014 12:26:20 +0100

slapos-node (1.2.4.1+0.243+5) unstable; urgency=low

  * New version of slapos (1.2.4.1+0.243+5)

 -- Rafael Monnerat <rafael@nexedi.com>  Fri, 17 Oct 2014 14:14:19 +0200

slapos-node (1.0.2.1+0.205+1) unstable; urgency=low

  * New version of slapos (1.0.2.1+0.205+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Thu, 16 Jan 2014 00:10:33 +0100

slapos-node (1.0.2.1+0.203+1) unstable; urgency=low

  * New version of slapos (1.0.2.1+0.203+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Wed, 15 Jan 2014 18:04:53 +0100

slapos-node (1.0+0.203+2) unstable; urgency=low

  * New version of slapos (1.0+0.203+2)

 -- Rafael Monnerat <rafael@nexedi.com>  Wed, 08 Jan 2014 09:58:09 +0100

slapos-node (0.XXX+0.XXX+0) unstable; urgency=low

  * New version of SlapOS (0.XXX)
  * Added logrotate file
  * Switched cron file to new entry points

 -- Cedric de Saint Martin <cedric.dsm@nexedi.com>  Thu, 16 Jan 2013 15:13:52 +0200

slapos-node (0.27+0.97+0) unstable; urgency=low

  * Removed slapprepare from package

 -- Cedric Le Ninivin <cedric.leninivin@tiolive.com>  Thu, 16 Aug 2012 15:13:52 +0200

slapos-node (0.25+0.88+0) unstable; urgency=low

  * New Version of SlapOS (0.88)
  * New Makefile for slapprepare

 -- Cedric Le Ninivin <cedric.leninivin@tiolive.com>  Tue, 22 May 2012 16:02:45 +0200

slapos-node (0.20+0.61+0) unstable; urgency=low

  * New upstream release.
  * debian/config:
    + Use Vifib master URL by default.
    + Remove now useless software root as it will always be /opt/slapgrid.
  * Rename Computer SSL filenames from slapos to computer prefix.
    + Update debian/templates.
    + debian/postinst: automatically rename slapos.{crt,key} files.
  * Move ./debian/conf/slapos.cfg to ./slapos.cfg.
  * Add slapconsole missing configuration:
    + slapos.cfg: add section.
    + debian/templates: add account key and certificate.
  * Makefile:
    + Improve errors handling of shell loops.
    + Clean up empty directories as well.
  * debian/prerm: delete /opt/slapos/ before upgrade.
  * buildout.cfg.in: update netifaces URL as it was unavailable.
  * Handle update of /etc/opt/slapos/slapos.cfg with ucf:
    + debian/postinst: register and check file on update.
    + debian/postrm: remove the configuration from the hash file on purge.

 -- Arnaud Fontaine <arnaud.fontaine@nexedi.com>  Thu, 02 Dec 2011 10:48:33 +0900

slapos-node (0.14+0.56+0) unstable; urgency=low

  * Initial release.

 -- Arnaud Fontaine <arnaud.fontaine@nexedi.com>  Wed, 16 Nov 2011 11:32:17 +0900
