=== debian/control ===
Source: slapos-node
Maintainer: Thomas Gambier <thomas.gambier@nexedi.com>
Section: net
Priority: optional
Build-Depends: debhelper,
               chrpath,
               python3 (>=3.7) | python
Homepage: https://slapos.nexedi.com

Package: slapos-node
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ucf,
         uml-utilities,
# slapgrid-sr needed by most recipes
	 libc6-dev | libc-dev,
         gcc | c-compiler,
         g++ | c++-compiler,
         make,
         patch,
# slapos node collect
         lm-sensors,
# devperm manager plugin wants to use lsblk
         util-linux
Conflicts: firewalld
Description: Client-side to deploy applications with SlapOS 
 SlapOS allows one to turn any application into SaaS (Service as a System),
 PaaS (Platform as a Service) or IaaS (Infrastructure as a Service) without
 loosing your freedom. SlapOS defines two types of servers: SlapOS server and
 SlapOS node.
 .
 This package contains libraries and tools to deploy a node.
 .
 Slapformat prepares a SlapOS node before running slapgrid. It then generates
 a report and sends the information to the configured SlapOS master.
 .
 Slapgrid allows you to easily deploy instances of software based on buildout
 profiles.
