=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PACKAGE = $(shell dh_listpackages)
TMP = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_installdebconf:

override_dh_makeshlibs:
	dh_makeshlibs -n

override_dh_shlibdeps:
	dh_shlibdeps -- -x$(PACKAGE)
	rm $(TMP)/DEBIAN/shlibs
