## slapos-node 1.17.1%2B1.0.422%2B1

=== debian/changelog ===
slapos-node (1.17.1+1.0.422+1-1) UNRELEASED; urgency=medium

  * version number update by debtransform

 -- debtransform <build@opensuse.org>  Fri, 27 Jun 2025 11:08:04 +0000

slapos-node (1.17.1+1.0.422+1) UNRELEASED; urgency=medium

  * New version of slapos (1.17.1+1.0.422+1)

 -- Rafael Monnerat <rafael@nexedi.com>  Fri, 27 Jun 2025 11:31:11 +0200
