=== debian/control ===
--- 
+++ 
@@ -4,21 +4,27 @@
 Priority: optional
 Build-Depends: debhelper,
                chrpath,
-               python3 (>=3.7) | python
+               python3,
+               libffi-dev,
+               liblzma-dev,
+               libz-dev,
+               libbz2-dev
 Homepage: https://slapos.nexedi.com
 
 Package: slapos-node
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         ucf,
-         uml-utilities,
 # slapgrid-sr needed by most recipes
+         awk,
 	 libc6-dev | libc-dev,
          gcc | c-compiler,
          g++ | c++-compiler,
          make,
          patch,
+# slapos node format
+         iproute2,
+         procps,
 # slapos node collect
          lm-sensors,
 # devperm manager plugin wants to use lsblk
